// Minimal Seiryu (libgccvb) Source
// Released into the public domain 1/28/2004 by Amos Bieler <amos@bieler.net>

#include "libgccvb.h"

int main ()
{
	int count = 0;

	vbDisplayOn();

	vbDisplayShow();

	while (1)
	{
		VIP_REGS[BKCOL] = count++;
		if (count > 3) count = 0;
		vbWaitFrame (10);
	}
}
